@charset "utf-8";

/* 채명 */
/* page5-1 */
.page5-1{}
.info-list-cle{}
.info-list-cle .circle{text-align:center;margin-right:10px;width:130px;height:130px;overflow:hidden;border-radius:10000px;vertical-align: middle;/* padding: 40px 0; */color: #fff;position: relative;}
.info-list-cle .circle p{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.circle:nth-child(1){background:#d6c6a7;}
.circle:nth-child(2){background:#bcb8af;}
.circle:nth-child(3){background:#b8b8b8;}
.circle:nth-child(4){background:#c9cdd3;}
.circle:nth-child(5){background:#bfbfbf;}
.circle:nth-child(6){background:#b7b7b7;}

.info-list-cle-b{padding-top: 60px;}
.info-list-cle-b .circle{text-align:center;margin-right:10px;width:130px;height:130px;overflow:hidden;border-radius:10000px;vertical-align: middle;padding: 20px 0;color: #fff; font-size:20px;}
.info-list-cle-b .circle span{display:block;font-size:17px;padding:10px 0;font-style: italic;}

.page5-1 .con02 .con-bx{background: url(../img/page/page5-1-conbg01.jpg) no-repeat right;height: 550px;}
.page5-1 .con04 .img-wr{text-align:center;}
.page5-1 .con05 .wr-1400{background:#f4f5f9}
.page5-1 .con05 .line-wr{padding:50px 50px 0;}
.page5-1 .con05 .con-bx{padding-top:0px;}
.page5-1 .con05 .con-ttl{text-align:left;}
.page5-1 .red-text{display:block; padding:20px; font-size:14px; text-align:center; color:#ff6969;}


@media (max-width:1440px){
	.page5-1 .con05 .wr-1400{padding:0px;}
    .page5-1 .con05 .line-wr{padding:20px 50px;}
}

@media (max-width:1000px){
    .page5-1 .con02 .con-bx{background-position: top;}
    
    .page5-1 .con05 .line-wr{padding:10px 30px;}
    .page5-1 .red-text{padding:10px; font-size:13px;}
    .page5-1 .con05 .con-ttl{font-size:25px;}
}

@media (max-width:800px){
    .page5-1 .con05 .line-wr{padding:0 30px 20px;}
    .page5-1 .con05 .con-ttl{text-align:center;}
}
@media (max-width:768px){
	.info-list-cle-b{padding-top: 60px;justify-content: center;}
    .page5-1 .con05 .wr-1400{background:#ffffff}
    .page5-1 .con05 .line-wr{padding:20px 0 0;}
}



/*5-2*/
.page5-2 .info-list-cle .circle {width:110px; height:110px; margin-bottom:10px;}
.page5-2 .con01 .con-bx{align-items: center;height: 400px;background: #fbfbfb;justify-content: space-between;}
.page5-2 .con01 .txt-bx,.page5-2 .con02 .txt-bx{position:relative;top: auto;transform: none;}
.page5-2 .con01 .img-wr{padding:0 50px;}
.infro-img-list{}
.inf-img-card{width:50%; padding:10px; text-align:center;}
.page5-2 .con02 .con-bx{align-items: center;min-height: 600px;background: url(../img/page/page5-2-con2-bg.png) #fbfbfb no-repeat right 20px bottom;justify-content: space-between;}
.page5-2 .con03{text-align:center;}
.page5-2 .con03 .info-list-cle{justify-content:center;}
.page5-2 .con03 .info-list-cle .circle{width:150px; height:150px;}
.page5-2 .con03 .info-list-cle .circle p {width:100%;}
.page5-2 .con03 .in-ttl{display:block; font-size:18px; font-weight:500; padding-bottom:10px;}

@media (max-width:1300px){
	.page5-2  .page-list-wr02 .list-wr .list-bx{overflow:hidden;}
	.page5-2  .page-list-wr02 .list-wr .list-bx .txt-wr{height: 100%;}
}
@media (max-width:1024px){
	.page5-2 .info-list-cle{justify-content:center;}
	.page5-2 .con01 .img-wr{width:45%;padding: 0;}
	.inf-img-card{width:100%;display: flex;}
	.inf-img-card .img-wr{width:40%;}
	.inf-img-card .tt_wr{width:55%; text-align:left; padding:30px}
	.inf-img-card h3{font-size:23px; padding-bottom:10px;}
	.page5-2 .con02 .con-bx{background-position:right -250px bottom;}
	.page5-2 .con02 .txt-bx{width:100%;left: 0 !important;}
}

@media (max-width:920px){
	.page5-2 .con02 .con-bx{background-position:center top 30px;background-size: 400px;padding-top: 500px;}
	.page5-2 .page-list-wr02 .list-wr.ea4 .list-bx{max-width:calc(50% - 10px);}
	
}
@media (max-width:768px){
	.page5-2 .con01 .left{left: 0 !important;text-align: center;}
	.page5-2 .con01 .con-ttl:after{left: 50% !important;transform: translateX(-50%);}
	.page5-2 .con01 .img-wr{order: 0;margin: 0 auto 20px;}
	.page5-2 .con01 .txt-bx,.page5-2 .con02 .txt-bx{order: 1;}
	.page5-2 .page-list-wr02 .list-wr.ea4 .list-bx{max-width:calc(100% - 10px);}
}
@media (max-width:650px){
	.page5-2 .con02 .con-bx{background-size: 80%; padding-top: 100%;}
	.inf-img-card{flex-wrap:wrap;}
	.inf-img-card .img-wr{width:100%;}
	.inf-img-card .tt_wr{width:100%; text-align:left; padding:30px}
	
}
@media (max-width:500px){
	.page5-2 .con01 .con-bx{height: auto;}
	.page5-2 .con01 .img-wr{width:100%;padding: 0;}
	
}



/*5-3*/
.page5-3{}
.page5-3 .con_3 .wr-1400{background:#eef3f6; justify-content:space-between}
.page5-3 .con_3 .txt-bx{padding: 50px 0 0 120px;width: 50%;}
.page5-3 .con_3 .con-ttl{font-size:30px;font-weight:400;}
.page5-3 .con_3 .con-txt{line-height:28px;padding:30px 0;}
.page5-3 .con_3 .block-ul{width:100%; font-size:14px;}
.block-ul li{display:flex; position:relative;padding:5px 0}
.block-ul .tl{width: calc(20% - 10px);text-align:center;padding:5px 0;background:#d2dade;margin-right: 10px; font-weight:500}
.block-ul .tx{width:80%;padding:5px 0 5px 10px;background:#fff;}
.page5-3 .con_3 .con-bx{width: 50%;text-align:right;align-items: center;}
.page5-3 .con_3 .con-bx .img-wr{width:100%;}

.page5-3 .con_4{}
.page5-3 .con_4 .wr-1400{background: url(../img/page/page5-3-con3-bg.png) #eef2f5 no-repeat right bottom;}


@media (max-width:1250px){
	.page5-3 .con_3 .txt-bx{padding: 50px 0px;}
}
@media (max-width:1024px){
	.page5-3 .con_3 .txt-bx{width: 100%;}
	.page5-3 .con_3 .con-bx{width: 100%;text-align: center;}
	.page5-3 .con_4 .wr-1400{background-position:right -150px center;}
}
@media (max-width:768px){
	.page5-3 .con_3 .con-ttl{font-size: 25px;}
	.page5-3 .con_4 .wr-1400{background: #eef2f5}
}

@media (max-width:510px){
	.block-ul li{flex-wrap:wrap;}
	.block-ul .tl{width: 100%;margin: 0;}
	.block-ul .tx{width:100%;padding: 10px;text-align: center;}
}